.scrollBottom {
        position: absolute;
        top: 85%;
        left: 50%;
        z-index: 2;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        color: #fff;
        font : inherit;
        text-align: center;
        white-space: nowrap;
    }

    .scrollBottom a span {
        position: absolute;
        top: 0;
        left: 50%;
        width: 46px;
        height: 46px;
        margin-left: -23px;
        border: 1px solid #fff;
        border-radius: 100%;
        box-sizing: border-box;
    }

    .scrollBottom a span::after {
		position: absolute;
        top: 50%;
		left: 50%;
		content: '';
		width: 16px;
		height: 16px;
		margin: -12px 0 0 -8px;
		border-left: 1px solid #fff;
		border-bottom: 1px solid #fff;
		-webkit-transform: rotate(-45deg);
		transform: rotate(-45deg);
		box-sizing: border-box;
    }

    .scrollBottom a{
		color: #fffdfd;
		text-decoration: none;
		font-size: 16px;
    }
    body{
		overflow-x: hidden !important;
    }
   /* .cate {
        padding: 10px;
        position: relative;
        min-width: 220px;
        min-height: 220px;
        margin: 5px 5px;
        border-color: #ebeaea;;
        border-style: solid;
        background-color: #ffffff;
    }*/
    .ht-170{
		height: 170px;
    }
	.iq-text{
		text-align: center;
		font-size: 18px;
		font-weight: 500;
	}   

	.brand-padding {
		padding: 10px;
	}

	.all_brands{
		display:none;
	}	

	.align-justify{
		text-align: justify;
		text-justify: inter-word;
	}
	/*h4 {
        font-weight: bold;
        margin-top: 15px !important;
	}*/
	h5 {
        margin-top: 3px !important;
	}
	
	.card{
		padding-left:16px;
		padding-right:16px;
	}
	
	.cate .content {
        color: #000000;
		/*position: absolute;
		bottom: 0;
		background: rgb(0, 0, 0);  Fallback color */
	/*	background: rgba(0, 0, 0, 0.5);  Black background with 0.5 opacity
		width: 95%;
		padding: 10px;
		text-align: center;
		font-size: 14px;
		font-weight: 700; */
	}
    .single-service{
        padding: unset !important;
    }
    h5 i,a i{
        margin-right: 8px;
    }
    p i {
        margin-right: 8px;
        color: #000000;
        width: 18px;
    }
    .btbutton {
       /*position:unset;*/
        text-align:center;
        margin-bottom:10px;
    }
    .address-fixed-2 {
        line-height: 1.5em;       
        height:4.5em;
        overflow: hidden;         
    }
    P{
        margin: 0 0 3px !important;
        line-height: 25px;
    }
   .position-relative {
        position: relative;
    }

    .search-icon {
        position: absolute;
        top: 50%;
        right: 15px;
        transform: translateY(-50%);
        cursor: pointer;
        display: flex;
        align-items: center;
    }

    .form-control {
        padding-right: 45px;
    }
    @media only screen and (max-width: 600px){
		.brand-padding {
			padding: 5px;
			width: 120px;
		}
		
		.card{
			padding: 5px;
		}
	}